
.intro__title{
	padding:0 0 15px 0;
	font-size:64px;
	line-height:60px;
	letter-spacing:-2px;
	font-weight:700;
	float:left;
}
.intro__title span{
	color:#313ee7;
}
.intro__title strong{
	display:block;
	float:left;
	padding:0 10px 0 0;
	color:#373435;
}
.intro__title__words-animation{
	position:relative;
	width:300px;
	float:left;
}
.word {
  position: absolute;
  width: auto;
  opacity: 0;
  top:0px;
  left:0px;
  text-align:left;
}
.letter {
  display: inline-block;
  position: relative;
  float: left;
  transform: translateZ(25px);
  transform-origin: 50% 50% 25px;
}
.letter.out {
  transform: rotateX(90deg);
  transition: transform 0.32s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.letter.behind {
  transform: rotateX(-90deg);
}
.letter.in {
  transform: rotateX(0deg);
  transition: transform 0.38s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
.intro__subtitle{
	padding:0 0 40px 0;
	font-size:26px;
	line-height:32px;
	color:#373435;
	width:50%;
	clear:both;
	letter-spacing:0.4px;
	text-align: left;
}
.intro__description{
	padding:0 0 40px 0;
	font-size:20px;
	color:#fff;
}
.intro__description span{
	font-weight:300;
	font-size:40px;
	color:#06fcd7;
}
.intro__buttons{
	padding:20px 0 0 0;
}
 .intro__buttons--centered{
	 width:100%;
	 clear:both;
	 text-align:center;
}
.intro__buttons--left{
	 width:100%;
	 clear:both;
	 text-align:left;
}

.intro-animation{
  width:50%;
  height:70%;
  float:right; 
  text-align:right;
	position:absolute;
	bottom:2%;
	right:0;
	z-index:555;
}
.intro-animation img{
	display:block;
	margin:auto;
	max-height:100%;
	opacity:0; 
	animation: .8s ease-out 0s 1 slideInFromBottom;
	-webkit-animation: .8s ease-out 0s 1 slideInFromBottom;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
}
@keyframes slideInFromBottom {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(0);
	opacity:1;	
  }
}
@-webkit-keyframes slideInFromBottom {
    0% {
    -webkit-transform: translateX(100%);
    }    
    100% {
    -webkit-transform: translateX(0);
    opacity: 1;
    }
}

/*===============================================*/
/* Small Mobile under 600	  					 */
/*===============================================*/
@media screen and (max-width: 600px) {
.intro__title{
	padding:5% 0 10px 0;
	font-size:24px;
	line-height:34px;
	letter-spacing:-1px;
}
.intro__title__words-animation{
	width:100px;
}
.intro__subtitle{
	font-size:14px;
	padding:0 0 30px 0;
	width:100%;
	line-height:20px;
}
.intro__description{
	font-size:12px;
}
}

/*===============================================*/
/* Small Mobile under 600	  					 */
/*===============================================*/
@media screen and (max-width: 360px) {
.intro__title{
	font-size:20px;
}
.intro__title__words-animation{
	width:80px;
}
}

.grid--about .grid__list{
	padding: 0;
}

.grid--about .grid__list li{
	font-size: 12px;
    padding: 0px 0 10px 40px;
    font-family: Celias_Regular;
}

.grid--about .grid__title{
	padding: 0 0 25px 0;
}

.grid--about .grid__text{
	font-size: 16px;
}

